///////////////////////////////////////////////////////////////////////////////
/*!\file    Main.c
\brief      Hauptprogramm
\spezification  Diese Datei beinhaltet das Hauptprogramm und smtliche 
            Ergnzungsfunktionen des Moduls \ref Main.
\ingroup    Main*/
/*!\defgroup Main Main      
\spezification  Die Datei beinhaltet das Hauptprogramm, Callback-Funktionen zu den 
            verschiedenen Buttons und Fuktionen zur Datenverarbeitung (Einlesen
            der ini-Dateien und Abspeichern der Ergebnisse im csv-Format). Die
            Ergebnisse werden der gewhlten Datei angehngt, fall sie bereits 
            existiert.
\project    LIN-Bus Tester
\compiler   LabWindows/CVI 6.0
\author     Ralf Edelmeier
\date       01.12.2004
\version    1.00
\{*/
///////////////////////////////////////////////////////////////////////////////



#include "..\..\Module\LINTests\Header\LINTests.h"




///////////////////////////////////////////////////////////////////////////////
/*!\brief   Hauptprogramm
\spezification  Diese Funktion stellt das Hauptprogramm dar, d.h. sie wird bei
            Programmstart aufgerufen, bereitet zunchst alles fr den vom
            Benutzer gesteuerten Betrieb alles vor.\n
            Es wird das erste Panel (Panel: Gerte) angezeigt und dann in den
            Betrieb des GUI gewechselt, d.h. smtliche weiteren Funktionen
            werden ber die diversen Buttons durch den Nutzer aufgerufen.
\return     Es wird 0 bei Programmende zurckgegeben.*/
///////////////////////////////////////////////////////////////////////////////
int main (void)
{
    
    return 0;
}

/*\}*/
